/* CSS Document */

body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
a{text-decoration:none}
a:hover {text-decoration:underline;}
Titre {
	font-size: 32px;
	font-family: Times;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

.SousTitre {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	font-style: italic;
}

.Centre {text-align: center;}
.Droite {text-align:right;}




.comics11 {
	font-family: "Comic Sans MS";
	font-size: 11px;
}

.comics12 {
	font-family: "Comic Sans MS";
	font-size: 12px;
}

.CadreNoir {background-color: #000000;color: #CCCCCC;}

.lienSouligne {text-decoration:underline;}

.EncadreVert {border: medium double #006666;}
.SoulVert{border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #006666;}
.externe {
	background-image: url(1/Boutons/lien-externe-vert.gif);
	background-repeat: no-repeat;
	background-position: right;
}


.menuArial {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 11px;
	line-height: normal;
}

.mini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
	height: auto;
}

.RetourAccueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
}

	  
.s11 {font-size: 11px;}
.s13 {font-size: 13px;}


.t12 {font-size: 12px;	font-weight: bold;}
.gras {
	font-weight: bold;
	font-size: larger;
}

.Or {
	background-color: #ECE9D8;
	background-image: url(1/Fonds/Or.jpg);
}

.SoulJaune {
border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #FFFFCC;
}

.td-hg {
	text-align: left;
	vertical-align: text-top;
}
.td-hd {
	text-align: right;
	vertical-align: text-top;
}
.Italic {
	font-style: italic;
}
